curl --request GET \
--url https://api.example.com/dict-hub/v1/dict/fraud-markers/019606e5-7f80-9102-3d45-678901234ef0 \
--header 'Authorization: Bearer demo-access-token'import requests
url = "https://api.example.com/dict-hub/v1/dict/fraud-markers/{fraud_marker_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/dict-hub/v1/dict/fraud-markers/{fraud_marker_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"creationTime": "2026-08-21T10:00:00Z",
"fraudType": "APPLICATION_FRAUD",
"id": "0b843bcc-7c1a-4a12-9c88-8d3a5d70e6a1",
"infractionReport": {
"id": "5e6f7a8b-9c0d-4e1f-8a2b-3c4d5e6f7a8b",
"reporterParticipant": "18236120"
},
"key": "+5561999998888",
"lastModified": "2026-08-21T10:00:00Z",
"status": "REGISTERED",
"taxIdNumber": "12345678901"
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Obter um marcador de fraude
Obtém um marcador de fraude do DICT por seu ID de recurso no diretório. Esta operação não se limita aos marcadores pertencentes ao participante solicitante. De acordo com o contrato do Banco Central do Brasil, os resultados documentados são 200 e 404; retorna 404 quando o ID de recurso é desconhecido.
Autorizações
JWT bearer token issued by the identity provider.
Parâmetros de caminho
Directory fraud-marker id (UUID)
"0b843bcc-7c1a-4a12-9c88-8d3a5d70e6a1"
Resposta
The fraud marker.
When the marker was registered at the provider (RFC 3339 UTC)
"2026-08-21T10:00:00Z"
APPLICATION_FRAUD, MULE_ACCOUNT, SCAMMER_ACCOUNT, OTHER, UNKNOWN "APPLICATION_FRAUD"
Directory fraud-marker id
"0b843bcc-7c1a-4a12-9c88-8d3a5d70e6a1"
When the marker was last modified at the provider (RFC 3339 UTC)
"2026-08-21T10:00:00Z"
REGISTERED, CANCELLED "REGISTERED"
CPF (11 digits) or numeric CNPJ (14 digits) marked
"12345678901"
The infraction report the provider created this marker from, when applicable
Show child attributes
Show child attributes
Pix key linked to the marker, when one was supplied on create
"+5561999998888"
Esta página foi útil?

